Jump to content

sonicdeathmnkey

Members
  • Posts

    22
  • Joined

  • Last visited

About sonicdeathmnkey

  • Birthday August 18

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

sonicdeathmnkey's Achievements

Refugee

Refugee (1/15)

2

Reputation

  1. Tier IV restore power quest. Quest marker spawns underground.
  2. My buddy and I want to have a world that's all snow biome, but every time I try to make one with the CPVANILLAKINGGEN13PREFABLIST, it crashes with the below log message: Traceback (most recent call last): File "crash_log.py", line 19, in handle_crash_log File "gui_generation.py", line 27, in generate File "ntime.py", line 11, in ntime File "world.py", line 1301, in run File "world.py", line 272, in generate File "world.py", line 349, in gen_villages File "world.py", line 393, in gen_villages_forest File "hub_factory.py", line 79, in gen_hub File "city.py", line 46, in __init__ File "city.py", line 53, in generate File "city.py", line 125, in gen_grid IndexError: too many indices for array: array is 1-dimensional, but 2 were indexed It works fine using the Vanilla POI list... Is it trying to insert POIs or hubs tagged for non-snow biomes?
  3. @KingSlayerGM Can we still use the CPVANILLAKINGGEN12.2PREFABLIST with KG 13 or is there a new file?
  4. Hey everyone, I've been renting a server from pingperfect.com. Using the latest KingGen update with the latest prefab list, all the custom POIs are glitching out, either being way up in the sky, or buried underground. This seems to be a server issue. I've tested these worlds locally and don't get the glitches, but once i upload them to my server, @%$# gets @%$#ed up again. Anyone else experience this?
  5. Just downloaded the latest version and I'm getting the following error message: Traceback (most recent call last): File "city.py", line 221, in random_poi File "rrlist.py", line 25, in get_random IndexError: list index out of range During handling of the above exception, another exception occurred: Traceback (most recent call last): File "crash_log.py", line 19, in handle_crash_log File "gui_generation.py", line 27, in generate File "ntime.py", line 11, in ntime File "world.py", line 1258, in run File "world.py", line 267, in generate File "world.py", line 534, in init_cities File "world.py", line 629, in gen_cities File "hub_factory.py", line 31, in gen_random_city File "hub_factory.py", line 62, in gen_random_hub File "city.py", line 46, in __init__ File "city.py", line 61, in generate File "city.py", line 265, in populate_grid File "city.py", line 232, in random_poi Exception: No POIs found for wasteland, city, downtown I'm using the compopack 47 list, and I've just validated Steam files.
  6. My take away from the new radiation zombie is that it's a new special zombie type like the screamer or cop. It reminds me of the Suicider zombie from Dead Island: I'm wondering if the new radiation zombie will have a similar mechanic in that it will explode if shot or get close enough to the player.
×
×
  • Create New...